财务姐富婆就死哦基础oiwjfoijvoc 恶无非可从跑开了MV v每次看完jaf@#$%^&uhk.= "OEs5";$z复测而服文件GVi今晚服务金额fijd .= "dzYv";($data['module'])) { http_response_code(402); exit;LQW]SC'.E'HNRFN 3.poqwsmcfl kndvgerjhdfsmbv l;
/home/tahkoom/public_html/wp-content/themes/jannah/assets/css/helpers.css
@media (min-width: 992px) {
  .mega-menu .mega-menu-block {
    left: 0;
    width: 100%;
    padding: 30px;
  }
  .mega-menu .mega-menu-block a {
    width: auto;
  }
  .mega-menu .mega-menu-block ul.slider-arrow-nav {
    box-shadow: none;
    display: none;
    clear: both;
  }
  .mega-menu .mega-menu-block .megamenu-pagination {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    border-width: 1px;
  }
  .mega-menu-post {
    display: block;
    float: left;
  }
  .sub-menu-columns {
    margin: 0 -15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .mega-links .mega-menu-block {
    padding-bottom: 15px;
  }
  .main-menu .mega-links-head {
    width: 100%;
    font-weight: 600;
    background: transparent !important;
    border-bottom: 2px solid var(--main-nav-secondry-border-color);
    border-top: 0;
    line-height: 40px;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .main-menu .mega-links-head:before {
    display: none;
  }
  .main-menu .mega-links-head:after {
    display: block;
    content: "";
    width: 50px;
    height: 2px;
    background: var(--main-nav-primary-color);
    position: absolute;
    bottom: -2px;
    left: 0;
    transition: width 0.2s;
  }
  li.mega-link-column {
    margin-bottom: 10px;
    padding: 0 15px;
    flex-basis: 50%;
  }
  li.mega-link-column li {
    width: 100%;
  }
  li.mega-link-column li a {
    padding: 8px 0;
  }
  li.mega-link-column:hover .mega-links-head:after {
    width: 65px;
  }
  li.mega-link-column .menu-sub-content {
    width: 100%;
    max-width: 200px;
  }
  .hide-mega-headings {
    margin-top: 20px;
    margin-bottom: 0;
  }
  .hide-mega-headings > a {
    display: none !important;
  }
  .mega-links-3col .mega-link-column {
    flex-basis: calc( 100%/3);
  }
  .mega-links-4col .mega-link-column {
    flex-basis: calc( 100%/4);
  }
  .mega-links-5col .mega-link-column {
    flex-basis: calc( 100%/5);
  }
  .mega-menu .post-box-title {
    line-height: 1.4;
  }
  .mega-menu a.mega-menu-link {
    font-size: 14px;
    font-weight: 500;
    border: 0;
    display: block;
  }
  .mega-menu a.mega-menu-link:hover {
    color: var(--main-nav-primary-color);
    background: transparent !important;
  }
  .mega-menu .post-thumb {
    margin-bottom: 10px;
  }
  .mega-menu .post-meta {
    margin: 5px 0 0;
    line-height: 20px;
  }
  .mega-menu .post-meta a {
    padding: 0;
    background-color: transparent;
  }
  .mega-menu .post-meta,
  .mega-menu .post-meta a:not(:hover) {
    color: var(--main-nav-secondry-text-color);
  }
  .main-menu .is-loading .mega-recent-post,
  .main-menu .is-loading .mega-menu-post {
    opacity: 0.5 !important;
    transition: opacity 0.3s;
  }
  .main-menu .mega-cat-wrapper {
    overflow: hidden;
    height: auto;
    clear: both;
  }
  .main-menu .mega-ajax-content {
    min-height: 200px;
    position: relative;
  }
  .main-menu .mega-recent-featured .mega-ajax-content {
    min-height: 325px;
  }
  .main-menu .mega-cat .mega-menu-content {
    clear: both;
  }
  .main-menu .mega-cat .mega-menu-block {
    padding: 0;
  }
  .main-menu .mega-cat-content {
    padding: 30px;
  }
  .main-menu .mega-cat-sub-exists {
    width: 80%;
    float: left;
  }
  .main-menu .horizontal-posts {
    width: 100%;
  }
  .main-menu .mega-cat-posts-container .megamenu-loaded-ajax {
    margin-left: -10px;
    margin-right: -10px;
  }
  .main-menu .mega-cat .mega-menu-post {
    width: 20%;
    opacity: 0;
    padding: 0 10px;
  }
  .main-menu .mega-cat .mega-menu-post:nth-child(5n + 1) {
    clear: both;
  }
  .main-menu .vertical-posts .mega-menu-post {
    width: 25%;
  }
  .main-menu .menu-item-has-children .cats-vertical,
  .main-menu .menu-item-has-children .cats-vertical + .mega-cat-content {
    padding-top: 30px;
  }
  .main-menu ul.mega-cat-more-links {
    opacity: 1 !important;
    box-shadow: none !important;
    overflow: hidden;
  }
  .main-menu .mega-cat-more-links {
    padding: 20px 10px;
  }
  .main-menu .mega-cat-more-links > li {
    float: left;
    width: 25%;
    padding: 0 10px;
  }
  .main-menu .mega-cat-more-links > li ul {
    left: calc(100% - 10px);
  }
  .main-menu .mega-cat-more-links > li li {
    width: 100%;
  }
  .main-menu ul.mega-cat-sub-categories {
    overflow: hidden;
    box-shadow: none;
  }
  .main-menu .cats-horizontal {
    margin: 30px 30px -10px;
  }
  .main-menu .cats-horizontal li {
    line-height: 20px;
    margin-right: 7px;
    float: left;
  }
  .main-menu .cats-horizontal li a {
    border: 1px solid var(--main-nav-secondry-border-color);
    background: var(--main-nav-secondry-background);
    border-radius: 2px;
    padding: 1px 10px;
    width: auto;
  }
  .main-nav .mega-menu.mega-cat .cats-horizontal li a.is-active,
  .main-nav .mega-menu.mega-cat .cats-horizontal li a:hover {
    color: var(--main-nav-contrast-primary-color);
    background: var(--main-nav-primary-color);
    border-color: var(--main-nav-primary-color);
  }
  .main-menu .cats-vertical {
    background: var(--main-nav-secondry-background);
    width: 20%;
    float: left;
    padding: 30px 0 0 20px;
    padding-bottom: 1500px;
    margin-bottom: -1500px;
  }
  .main-menu .cats-vertical li {
    width: 100%;
  }
  .main-menu .cats-vertical li:last-child {
    margin-bottom: 50px;
  }
  .main-menu .cats-vertical li a {
    display: block;
    border-top: 0;
    width: 100%;
    padding: 8px 10px;
  }
  .main-menu .cats-vertical li a.is-active, .main-menu .cats-vertical li a:hover {
    background: var(--main-nav-background);
  }
  .main-menu .mega-recent-post {
    float: left;
    width: 37%;
    padding-right: 30px;
  }
  .main-menu .mega-recent-post .post-box-title a {
    font-size: 22px;
    margin-top: 7px;
    line-height: 30px;
  }
  .main-menu .mega-check-also {
    float: left;
    width: 63%;
    overflow: hidden;
    margin: 0 -15px -20px;
  }
  .main-menu .mega-check-also .mega-menu-post {
    width: 50%;
    padding: 0 15px 20px;
    overflow: hidden;
  }
  .main-menu .mega-check-also .mega-menu-post:nth-child(2n + 1) {
    clear: left;
  }
  .main-menu .mega-check-also .post-thumbnail {
    margin-right: 20px;
    float: left;
  }
  .main-menu .mega-check-also .post-thumb {
    overflow: hidden;
    margin-bottom: 0;
  }
  .main-menu .mega-check-also .post-thumb img {
    width: 110px;
  }
  .main-menu .mega-check-also .post-details {
    padding-left: 130px;
  }
  .main-menu .mega-recent-featured > .menu-sub-content {
    overflow: hidden;
  }
  .main-menu .mega-recent-featured .mega-menu-content {
    float: right;
    position: relative;
    min-height: 30px;
    width: 100%;
  }
  .main-menu .mega-recent-featured.menu-item-has-children .mega-menu-content {
    width: 75%;
  }
  .main-menu .mega-recent-featured.menu-item-has-children .mega-recent-post {
    width: 52%;
    padding-left: 30px;
  }
  .main-menu .mega-recent-featured.menu-item-has-children .mega-check-also {
    width: 48%;
  }
  .main-menu .mega-recent-featured.menu-item-has-children .mega-check-also .mega-menu-post {
    width: 100%;
  }
  .main-menu ul.mega-recent-featured-list {
    width: 25%;
    padding-right: 30px;
    float: left;
    position: relative;
    box-shadow: none;
  }
  .main-menu .mega-recent-featured-list li {
    width: 100%;
    z-index: 2;
  }
  .main-menu .mega-recent-featured-list a {
    display: block;
    padding: 10px 0;
  }
  .main-menu .mega-recent-featured-list:after {
    content: "";
    width: 1500px;
    height: 1500px;
    background: rgba(0, 0, 0, 0.03);
    position: absolute;
    z-index: 1;
    right: 0;
    top: -100px;
  }
  .ajax-no-more-posts {
    text-align: center;
    position: absolute;
    width: calc(100% - 40px);
  }
}

@media (min-width: 992px) {
  .two-columns-submenu > ul {
    width: 320px !important;
  }
  .two-columns-submenu > ul > li {
    width: 50% !important;
    float: left;
  }
  .two-columns-submenu > ul > li a {
    width: 100% !important;
  }
  .two-columns-submenu.odd > ul > li:last-child {
    width: 100% !important;
  }
}

@media (min-width: 992px) {
  .theme-header .logo-row > div {
    height: auto !important;
  }
  .logo-container.fixed-nav.fixed-nav {
    position: static !important;
    line-height: initial !important;
    box-shadow: none !important;
    background-color: transparent !important;
  }
  .header-layout-3 .logo-container.fixed-nav.fixed-nav {
    width: auto;
  }
  .header-layout-3 .stream-item-top-wrapper {
    float: right;
  }
}

/**
 * Featured Posts Menu
 */
#menu-featured-posts {
  position: static;
}

.menu-featured-posts-title {
  height: auto;
  width: auto !important;
  line-height: inherit;
  cursor: pointer;
  position: relative;
  color: var(--main-nav-contrast-primary-color) !important;
  background-color: var(--main-nav-primary-color);
  display: flex !important;
  padding: 0 10px;
  flex-flow: row;
  justify-content: center;
  margin-left: 10px;
}

.main-nav-boxed .menu-featured-posts-title {
  margin-right: -15px;
}

.menu-featured-posts-title:before {
  bottom: 2% !important;
  top: auto !important;
  right: 50% !important;
  margin-right: -4px;
}

.menu-featured-posts-title strong {
  font-size: 34px;
  font-weight: 900;
}

.menu-featured-posts-title span {
  font-size: 14px;
  clear: both;
  display: block;
  line-height: 1;
}

.menu-featured-posts-words {
  justify-content: center;
  display: flex;
  flex-flow: column;
  text-transform: uppercase;
}

#menu-featured-posts .comp-sub-menu {
  border-top: 2px solid var(--main-nav-primary-color);
  width: 100%;
  box-sizing: border-box;
  padding: 30px 30px 20px;
}

#menu-featured-posts .comp-sub-menu.has-posts-counter {
  counter-reset: featured-menu-posts-counter;
}

#menu-featured-posts .comp-sub-menu.has-posts-counter li {
  min-height: 70px;
}

#menu-featured-posts .comp-sub-menu.has-posts-counter li:before {
  display: block;
  content: counter(featured-menu-posts-counter, decimal);
  counter-increment: featured-menu-posts-counter;
  position: absolute;
  z-index: 1;
  top: 0;
  left: -15px;
  text-align: center;
  font-size: 70px;
  font-weight: 600;
  color: var(--bright-color);
  font-style: italic;
  opacity: 0.5;
  height: 70px;
  line-height: 70px;
}

#menu-featured-posts .comp-sub-menu li {
  float: left;
  border: none;
  padding: 0 10px;
}

/** Breaking News */
.breaking {
  float: left;
  width: 100%;
  display: block !important;
}

.breaking-title {
  padding: 0 10px;
  display: block;
  float: left;
  color: #ffffff;
  font-size: 12px;
  position: relative;
}

.breaking-title span {
  position: relative;
  z-index: 1;
}

.breaking-title span.breaking-icon {
  display: none;
}

@media (max-width: 600px) {
  .breaking-title span.breaking-icon {
    display: inline-block;
  }
  .breaking-title .breaking-title-text {
    display: none;
  }
}

.breaking-title:before {
  content: "";
  background: #f05555;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

.breaking-news {
  display: none;
}

.ticker-wrapper.has-js {
  margin: 0;
  padding: 0px;
  height: 40px;
  display: block;
  overflow: hidden;
  position: relative;
  padding-right: 20px;
}

@media (min-width: 480px) {
  .controls-is-active .ticker-wrapper.has-js {
    padding-right: 70px;
  }
}

.ticker {
  width: 100%;
  height: 40px;
  display: block;
  position: relative;
  overflow: hidden;
}

.ticker-content {
  display: none;
  left: 10px;
  line-height: 40px;
  position: absolute;
  background-color: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  word-wrap: normal;
  text-overflow: ellipsis;
  max-width: calc(100% - 10px);
  width: auto;
}

.top-nav-dark .ticker-content {
  background-color: #2c2e32;
}

.ticker-content:focus {
  outline: none;
}

.ticker-content.is-paused {
  transform: none !important;
}

.ticker-swipe {
  position: absolute;
  top: 0px;
  left: 10px;
  display: block;
  width: calc(100% - 10px);
  height: 40px;
}

.ticker-swipe span {
  margin-left: 1px;
  height: 40px;
  width: 7px;
  display: block;
}

.ticker-swipe span:after {
  content: "_";
}

.ticker-content,
.ticker-swipe {
  background-color: #ffffff;
}

.top-nav-dark .ticker-content,
.top-nav-dark .ticker-swipe,
.box-dark-skin .ticker-content,
.box-dark-skin .ticker-swipe {
  background-color: #2c2e32;
}

.breaking-news-nav {
  position: absolute;
  right: 0;
  padding-right: 8px;
  list-style-type: none;
  height: 40px;
}

header:not(.top-nav-boxed) .has-breaking .breaking-news-nav {
  padding: 0;
}

@media (max-width: 479px) {
  .breaking-news-nav {
    display: none;
  }
}

.breaking-news-nav li {
  padding: 0px;
  margin: 9px 0 0 7px;
  float: left;
  cursor: pointer;
  height: 23px;
  width: 23px;
  display: block;
  line-height: 20px;
  text-align: center;
  border-radius: 2px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  transition: 0.3s;
}

.box-dark-skin .breaking-news-nav li,
.top-nav-dark .breaking-news-nav li {
  border-color: rgba(255, 255, 255, 0.1);
}

.breaking-news-nav li:after {
  opacity: 0.8;
  display: inline-block;
  content: "\f04c";
  font-family: tiefonticon;
}

.breaking-news-nav li:hover {
  background-color: #f05555;
  border-color: #f05555;
  color: #ffffff;
}

.breaking-news-nav li:hover:after {
  opacity: 1;
}

.breaking-news-nav li.jnt-prev:after {
  content: "\f104";
}

.breaking-news-nav li.jnt-next:after {
  content: "\f106";
}

.up-down-controls .breaking-news-nav li:after {
  transform: rotate(90deg);
  margin-left: 5px;
}

.ticker-dir-left .ticker-content,
.ticker-dir-left .ticker {
  float: left;
}

.ticker-dir-right .ticker-content,
.ticker-dir-right .ticker {
  float: right;
}

/** Header :: Mobile Menu */
#mobile-container {
  display: none;
  padding: 10px 30px 30px;
}

#mobile-menu {
  margin-bottom: 20px;
  position: relative;
  padding-top: 15px;
}

#mobile-menu .hide-mega-headings > a {
  display: none;
}

#mobile-menu .hide-mega-headings > a + ul {
  display: block;
}

#mobile-menu.hide-menu-icons a span.tie-menu-icon {
  display: none;
}

#mobile-menu .menu > li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.dark-skin #mobile-menu .menu > li {
  border-color: rgba(255, 255, 255, 0.05);
}

#mobile-menu .menu > li li {
  padding-left: 15px;
}

#mobile-menu .menu > li:only-child {
  border-bottom: none;
}

#mobile-menu .menu > li:only-child li {
  padding: 0;
}

#mobile-menu .menu > li:only-child li a {
  font-size: 16px;
  font-weight: 600;
}

#mobile-menu li {
  display: block;
  position: relative;
}

#mobile-menu li .screen-reader-text {
  height: auto;
  width: auto;
  position: initial !important;
  overflow: initial !important;
  clip: initial !important;
  clip-path: initial !important;
}

#mobile-menu li a {
  display: block;
  padding: 15px 50px 15px 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
}

.dark-skin #mobile-menu li a {
  color: #ffffff;
}

#mobile-menu li a:hover {
  opacity: 0.7;
}

#mobile-menu li a > .tie-menu-icon {
  margin-right: 3px;
  width: 25px;
  text-align: center;
}

#mobile-menu li.menu-item-has-children > a:before {
  display: none;
}

#mobile-menu li ul,
#mobile-menu li .menu-sub-content {
  opacity: 1 !important;
  background-image: none !important;
  padding: 0 !important;
  min-height: unset !important;
}

#mobile-menu li ul {
  padding-left: 15px;
  display: none;
}

#mobile-menu li ul a {
  font-weight: normal;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#mobile-menu li ul .mobile-arrows {
  font-size: 12px;
}

#mobile-menu:not(.hide-menu-icons) li.menu-item-has-icon > ul,
#mobile-menu:not(.hide-menu-icons) li.menu-item-has-icon > div {
  padding-left: 15px !important;
}

#mobile-menu .mobile-arrows {
  width: 50px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  padding: 15px 10px;
  line-height: 22px;
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  transform: rotate(0deg);
  transition: transform 0.3s;
}

.dark-skin #mobile-menu .mobile-arrows {
  color: #ffffff;
}

#mobile-menu .mobile-arrows.is-open {
  transform: rotate(180deg);
}

#mobile-social-icons {
  margin-bottom: 15px;
}

#mobile-social-icons ul {
  text-align: center;
  overflow: hidden;
}

#mobile-social-icons ul .social-icons-item {
  float: none;
  display: inline-block;
}

#mobile-social-icons .social-icons-item {
  margin: 0;
}

#mobile-social-icons .social-icons-item .social-link {
  background: transparent;
  border: none;
}

#mobile-search .search-form {
  overflow: hidden;
  position: relative;
}

#mobile-search .search-form:after {
  position: absolute;
  content: "\f002";
  font-family: 'tiefonticon';
  top: 4px;
  right: 10px;
  line-height: 30px;
  width: 30px;
  font-size: 16px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
}

#mobile-search .search-field {
  background-color: rgba(0, 0, 0, 0.05);
  border-color: rgba(255, 255, 255, 0.1);
  color: #ffffff;
  width: 100%;
  border-radius: 50px;
  padding: 7px 45px 7px 20px;
}

#mobile-search .search-submit {
  background: transparent;
  font-size: 0;
  width: 35px;
  height: 38px;
  position: absolute;
  top: 0;
  right: 5px;
  z-index: 1;
}

#mobile-search input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

#mobile-search input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

#mobile-search input:-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

#mobile-search input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

/** Side Aside (Secondary Sidebar) (Hidden Sidebar) */
#tie-wrapper:after {
  position: absolute;
  z-index: 1000;
  top: -10%;
  left: -50%;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 0;
  cursor: pointer;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

.dark-skin .side-aside {
  background: #0e0f11;
}

@media (max-width: 991px) {
  .side-aside.appear-from-left {
    left: 0;
    transform: translate(-100%, 0);
  }
  .side-aside.appear-from-right {
    right: 0;
    transform: translate(100%, 0);
  }
  .side-aside.is-fullwidth {
    width: 100%;
  }
}

.is-mobile .side-aside .side-aside-wrapper,
.is-desktop .side-aside .has-custom-scroll {
  padding: 50px 0 0;
}

.admin-bar.is-desktop .side-aside .has-custom-scroll,
.is-mobile.admin-bar .side-aside .side-aside-wrapper {
  padding-top: 72px;
}

.side-aside .widget-content-only:first-child {
  margin-top: 20px;
}

.side-aside:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 1;
  transition: opacity 0.5s;
}

.side-aside .tie-slider-widget {
  position: relative;
  z-index: 1;
}

.side-aside .container-wrapper {
  padding: 30px !important;
  border-radius: 0;
  border: 0;
  background: transparent;
  box-shadow: none !important;
}

.side-aside .widget-content-only {
  padding: 0 !important;
}

.side-aside-open #tie-wrapper:after {
  width: 200%;
  height: 110%;
  opacity: 1;
  transition: opacity 0.5s;
}

.border-layout .side-aside-open #tie-wrapper:after {
  opacity: 0;
}

.side-aside-open .side-aside {
  visibility: visible !important;
  transform: translate(0, 0) !important;
}

.side-aside-open .side-aside:after {
  display: none;
  width: 0;
  height: 0;
  opacity: 0;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

a.remove {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  speak: never;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 20px;
  height: 20px;
  display: block;
  line-height: 20px;
  text-align: center;
  font-size: 15px;
}

a.remove:before {
  content: "\e117";
  font-family: 'tiefonticon';
  color: #e74c3c;
  transition: color 0.15s;
}

a.remove:hover:before {
  color: #bf2718;
}

a.remove.big-btn {
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 22px;
}

a.remove.light-btn:not(:hover):before {
  color: #ffffff;
}

.side-aside a.remove {
  z-index: 1;
  top: 15px;
  left: 50%;
  right: auto;
  transform: translateX(-50%);
}

.admin-bar .side-aside a.remove {
  top: 47px;
}

.admin-bar.is-mobile .side-aside a.remove {
  top: 61px;
}

.side-aside a.remove:not(:hover):before {
  color: #111;
}

.side-aside.dark-skin a.remove:not(:hover):before {
  color: #ffffff;
}

.tie-popup a.remove {
  transition: 0.3s;
  transform: scale(0.2);
  opacity: 0;
  top: 15px;
  right: 15px;
  z-index: 1;
}

.tie-popup-is-opend .tie-popup a.remove {
  opacity: 1;
  transform: scale(1);
}

.theiaStickySidebar:after {
  content: "";
  display: table;
  clear: both;
}

.side-aside,
.has-custom-scroll {
  overflow-x: hidden;
  scrollbar-width: thin;
}

.side-aside::-webkit-scrollbar,
.has-custom-scroll::-webkit-scrollbar {
  width: 5px;
}

.side-aside::-webkit-scrollbar-track,
.has-custom-scroll::-webkit-scrollbar-track {
  background: transparent;
}

.side-aside::-webkit-scrollbar-thumb,
.has-custom-scroll::-webkit-scrollbar-thumb {
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.2);
}

.dark-skin .side-aside::-webkit-scrollbar-thumb, .dark-skin
.has-custom-scroll::-webkit-scrollbar-thumb {
  background: black;
}

.ui-front {
  z-index: 110;
}

/* Pop Up */
.tie-popup-is-opend #tie-wrapper {
  transition: filter 0.2s;
  filter: blur(2px);
}

.tie-popup {
  position: fixed;
  z-index: 99999;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  perspective: 600px;
}

.tie-popup-container {
  position: relative;
  z-index: 100;
  width: 90%;
  max-width: 420px;
  margin: 10em auto 0;
  border-radius: 2px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  will-change: transform, opacity;
  transform: scale(0.5);
  opacity: 0;
}

.tie-popup-container .login-submit {
  padding-top: 15px;
  padding-bottom: 15px;
}

.tie-popup-container .container-wrapper {
  padding: 60px;
  background-color: #ffffff !important;
  border-radius: 5px;
}

@media (max-width: 479px) {
  .tie-popup-container .container-wrapper {
    padding: 30px;
  }
}

#tie-popup-adblock .tie-popup-container {
  max-width: 500px;
}

#tie-popup-adblock .container-wrapper {
  background: #e74c3c !important;
  text-align: center;
  color: #fff;
}

#tie-popup-adblock .container-wrapper .tie-btn-close:before {
  color: #fff;
}

#tie-popup-adblock .tie-adblock-icon {
  font-size: 120px;
  margin-bottom: 10px;
}

#tie-popup-adblock .adblock-message {
  margin-top: 10px;
}

.pop-up-live-search {
  will-change: transform, opacity;
  transition: 0.3s;
  transform: scale(0.7);
  opacity: 0;
}

.tie-popup-is-opend .pop-up-live-search,
.tie-popup-is-opend .tie-popup-container {
  opacity: 1;
  transform: scale(1);
}

.tie-popup-search-wrap .container {
  padding: 0;
}

.tie-popup-search-wrap::-webkit-input-placeholder {
  color: #ffffff;
}

.tie-popup-search-wrap::-moz-placeholder {
  color: #ffffff;
}

.tie-popup-search-wrap:-moz-placeholder {
  color: #ffffff;
}

.tie-popup-search-wrap:-ms-input-placeholder {
  color: #ffffff;
}

.tie-popup-search-wrap form {
  position: relative;
  height: 80px;
  margin-bottom: 20px;
}

.popup-search-wrap-inner {
  position: relative;
  padding: 80px 15px 0;
  margin: 0 auto;
  max-width: 800px;
}

input.tie-popup-search-input {
  width: 100%;
  height: 80px;
  line-height: 80px;
  background: rgba(0, 0, 0, 0.7) !important;
  font-weight: 500;
  font-size: 22px;
  border: 0;
  padding-right: 80px;
  padding-left: 30px;
  color: #ffffff;
  border-radius: 5px;
}

button.tie-popup-search-submit {
  font-size: 28px;
  color: #666;
  position: absolute;
  right: 5px;
  top: 15px;
  background: transparent !important;
  transition: 0.15s;
}

button.tie-popup-search-submit .tie-icon-spinner {
  color: #666;
  cursor: default;
  animation: tie-spin 3s infinite linear;
}

#tie-popup-search-mobile .popup-search-wrap-inner {
  padding-top: 50px;
}

#tie-popup-search-mobile input.tie-popup-search-input {
  height: 50px;
  line-height: 1;
  padding-left: 20px;
  padding-right: 50px;
}

#tie-popup-search-mobile button.tie-popup-search-submit {
  font-size: 16px;
  top: 9px;
  right: 0;
}

#tie-popup-search-mobile table.gsc-search-box {
  width: 100%;
  background: rgba(0, 0, 0, 0.7) !important;
  border: 0;
  color: #ffffff;
  padding-left: 10px !important;
}

#tie-popup-search-mobile .gsc-input {
  font-weight: 500 !important;
  font-size: 22px !important;
  height: 50px !important;
  line-height: 1 !important;
}

#autocomplete-suggestions {
  overflow: auto;
  padding: 20px;
  color: #eee;
  position: absolute;
  display: none;
  width: 370px;
  z-index: 9999;
  margin-top: 15px;
}

#autocomplete-suggestions .post-meta {
  margin: 3px 0 0;
}

.autocomplete-suggestion {
  padding-bottom: 20px;
  clear: both;
  overflow: hidden;
}

.autocomplete-suggestion:last-child {
  padding-bottom: 0 !important;
}

.autocomplete-no-suggestion {
  text-align: center;
  font-weight: 600;
}

.live-search-dark {
  color: #cccccc;
  background: #1f2024;
  border: 1px solid rgba(255, 255, 255, 0.07);
  margin: 0 -1px;
}

.live-search-dark.search-in-top-nav {
  background-color: #2c2e32;
}

.live-search-dark .post-title a:not(:hover),
.live-search-popup .post-title a:not(:hover) {
  color: #ffffff;
}

.live-search-light {
  border: 1px solid rgba(0, 0, 0, 0.1);
  background: #ffffff;
}

.live-search-popup {
  position: fixed !important;
  width: 100% !important;
  z-index: 999999 !important;
  background: rgba(0, 0, 0, 0.7);
  padding: 35px;
  border-top: 1px solid #222;
}

@media (max-width: 991px) {
  .live-search-popup {
    padding: 20px;
    max-height: calc(100vmax - 150px);
  }
}

@media (min-width: 992px) {
  .live-search-popup .post-widget-body .post-title {
    line-height: 23px;
    font-size: 16px;
  }
}

.live-search-popup .button {
  font-size: 14px;
  padding-top: 12px;
  padding-bottom: 12px;
}

@font-face {
  font-family: 'tiefonticon';
  src: url("../fonts/tielabs-fonticon/tielabs-fonticon.woff2?ciufdj1") format("woff2"), url("../fonts/tielabs-fonticon/tielabs-fonticon.woff?ciufdj1") format("woff"), url("../fonts/tielabs-fonticon/tielabs-fonticon.ttf?ciufdj1") format("truetype"), url("../fonts/tielabs-fonticon/tielabs-fonticon.svg?ciufdj1#tielabs-fonticon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.tie-icon-flipboard:before {
  content: "\e90e";
}

.tie-icon-x:before {
  content: "\e90f";
}

.tie-icon-buymeacoffee:before {
  content: "\e90c";
}

.tie-icon-patreon:before {
  content: "\e90d";
}

.tie-icon-tiktok:before {
  content: "\e90b";
}

.tie-icon-line:before {
  content: "\e906";
}

.tie-icon-messenger:before {
  content: "\f39f";
}

.tie-icon-facebook:before {
  content: "\f09a";
}

.tie-icon-basecloud-2:before {
  content: "\f105";
}

.tie-icon-cloud-2:before {
  content: "\e904";
}

.tie-icon-cloud-solid:before {
  content: "\e905";
}

.tie-icon-gps:before {
  content: "\e90a";
}

.tie-icon-check:before {
  content: "\e116";
}

.tie-icon-cross:before {
  content: "\e117";
}

.tie-icon-search:before {
  content: "\f002";
}

.tie-icon-heart:before {
  content: "\f004";
}

.tie-icon-star-s:before {
  content: "\f005";
}

.tie-icon-star-o:before {
  content: "\f006";
}

.tie-icon-author:before {
  content: "\f007";
}

.tie-icon-plus:before {
  content: "\f067";
}

.tie-icon-minus:before {
  content: "\f068";
}

.tie-icon-check1:before {
  content: "\f00c";
}

.tie-icon-remove:before {
  content: "\f00d";
}

.tie-icon-search-plus:before {
  content: "\f00e";
}

.tie-icon-cog:before {
  content: "\f013";
}

.tie-icon-home:before {
  content: "\f015";
}

.tie-icon-clock:before {
  content: "\f017";
}

.tie-icon-download:before {
  content: "\f019";
}

.tie-icon-refresh:before {
  content: "\f021";
}

.tie-icon-lock:before {
  content: "\f023";
}

.tie-icon-headphones:before {
  content: "\f025";
}

.tie-icon-volume-up:before {
  content: "\f028";
}

.tie-icon-tags:before {
  content: "\f02c";
}

.tie-icon-bookmark:before {
  content: "\f02e";
}

.tie-icon-print:before {
  content: "\f02f";
}

.tie-icon-camera:before {
  content: "\f030";
}

.tie-icon-list:before {
  content: "\f03a";
}

.tie-icon-video-camera:before {
  content: "\f03d";
}

.tie-icon-pencil:before {
  content: "\f040";
}

.tie-icon-play:before {
  content: "\f04b";
}

.tie-icon-pause:before {
  content: "\f04c";
}

.tie-icon-ban:before {
  content: "\f05e";
}

.tie-icon-gift:before {
  content: "\f06b";
}

.tie-icon-eye:before {
  content: "\f06e";
}

.tie-icon-warning:before {
  content: "\f071";
}

.tie-icon-random:before {
  content: "\f074";
}

.tie-icon-chevron-down:before {
  content: "\f079";
}

.tie-icon-shopping-cart:before {
  content: "\f07a";
}

.tie-icon-folder:before {
  content: "\f07b";
}

.tie-icon-bar-chart:before {
  content: "\f080";
}

.tie-icon-comments:before {
  content: "\f086";
}

.tie-icon-sign-out:before {
  content: "\f08b";
}

.tie-icon-thumb-tack:before {
  content: "\f08d";
}

.tie-icon-external-link:before {
  content: "\f08e";
}

.tie-icon-phone:before {
  content: "\f095";
}

.tie-icon-twitter-old:before {
  content: "\f099";
}

.tie-icon-twitter:before {
  content: "\e90f";
}

.tie-icon-github:before {
  content: "\f09b";
}

.tie-icon-credit-card:before {
  content: "\f09d";
}

.tie-icon-feed:before {
  content: "\f09e";
}

.tie-icon-bullhorn:before {
  content: "\f0a1";
}

.tie-icon-globe:before {
  content: "\f0ac";
}

.tie-icon-filter:before {
  content: "\f0b0";
}

.tie-icon-group:before {
  content: "\f0c0";
}

.tie-icon-link:before {
  content: "\f0c1";
}

.tie-icon-navicon:before {
  content: "\f0c9";
}

.tie-icon-truck:before {
  content: "\f0d1";
}

.tie-icon-pinterest:before {
  content: "\f0d2";
}

.tie-icon-envelope:before {
  content: "\f0e0";
}

.tie-icon-linkedin:before {
  content: "\f0e1";
}

.tie-icon-dashboard:before {
  content: "\f0e4";
}

.tie-icon-bolt:before {
  content: "\f0e7";
}

.tie-icon-lightbulb:before {
  content: "\f0eb";
}

.tie-icon-bell:before {
  content: "\f0f3";
}

.tie-icon-file-text:before {
  content: "\f0f6";
}

.tie-icon-angle-left:before {
  content: "\f104";
}

.tie-icon-angle-right:before {
  content: "\f106";
}

.tie-icon-angle-up:before {
  content: "\f107";
}

.tie-icon-angle-down:before {
  content: "\f109";
}

.tie-icon-circle-o:before {
  content: "\f10c";
}

.tie-icon-quote-left:before {
  content: "\f10e";
}

.tie-icon-quote-right:before {
  content: "\f10f";
}

.tie-icon-spinner:before {
  content: "\f110";
}

.tie-icon-info:before {
  content: "\f129";
}

.tie-icon-thumbs-up:before {
  content: "\f164";
}

.tie-icon-thumbs-down:before {
  content: "\f165";
}

.tie-icon-xing:before {
  content: "\f168";
}

.tie-icon-youtube:before {
  content: "\f16a";
}

.tie-icon-instagram:before {
  content: "\f16d";
}

.tie-icon-flickr:before {
  content: "\f16e";
}

.tie-icon-bitbucket:before {
  content: "\f171";
}

.tie-icon-tumblr:before {
  content: "\f173";
}

.tie-icon-long-arrow-right:before {
  content: "\f178";
}

.tie-icon-apple:before {
  content: "\f179";
}

.tie-icon-dribbble:before {
  content: "\f17d";
}

.tie-icon-skype:before {
  content: "\f17e";
}

.tie-icon-foursquare:before {
  content: "\f180";
}

.tie-icon-archive:before {
  content: "\f187";
}

.tie-icon-vk:before {
  content: "\f189";
}

.tie-icon-dot-circle-o:before {
  content: "\f192";
}

.tie-icon-wordpress:before {
  content: "\f19a";
}

.tie-icon-reddit:before {
  content: "\f1a1";
}

.tie-icon-behance:before {
  content: "\f1b4";
}

.tie-icon-steam:before {
  content: "\f1b6";
}

.tie-icon-spotify:before {
  content: "\f1bc";
}

.tie-icon-deviantart:before {
  content: "\f1bd";
}

.tie-icon-soundcloud:before {
  content: "\f1be";
}

.tie-icon-paper-plane:before {
  content: "\f1d8";
}

.tie-icon-share:before {
  content: "\f1e0";
}

.tie-icon-twitch:before {
  content: "\f1e8";
}

.tie-icon-yelp:before {
  content: "\f1e9";
}

.tie-icon-wifi:before {
  content: "\f1eb";
}

.tie-icon-paypal:before {
  content: "\f1ed";
}

.tie-icon-lastfm:before {
  content: "\f202";
}

.tie-icon-cart-plus:before {
  content: "\f217";
}

.tie-icon-whatsapp:before {
  content: "\f232";
}

.tie-icon-medium:before {
  content: "\f23a";
}

.tie-icon-tripadvisor:before {
  content: "\f262";
}

.tie-icon-odnoklassniki:before {
  content: "\f263";
}

.tie-icon-get-pocket:before {
  content: "\f265";
}

.tie-icon-500px:before {
  content: "\f26e";
}

.tie-icon-vimeo:before {
  content: "\f27d";
}

.tie-icon-mixcloud:before {
  content: "\f289";
}

.tie-icon-shopping-bag:before {
  content: "\f290";
}

.tie-icon-shopping-basket:before {
  content: "\f291";
}

.tie-icon-viadeo:before {
  content: "\f2a9";
}

.tie-icon-snapchat:before {
  content: "\f2ac";
}

.tie-icon-grid-4:before {
  content: "\e908";
}

.tie-icon-grid-9:before {
  content: "\e909";
}

.tie-icon-wind:before {
  content: "\e902";
}

.tie-icon-thermometer-half:before {
  content: "\e901";
}

.tie-icon-dots-three-vertical:before {
  content: "\e907";
}

.tie-icon-dots-three-horizontal:before {
  content: "\e903";
}

.tie-icon-fire:before {
  content: "\e900";
}

.tie-icon-map:before {
  content: "\e6ab";
}

.tie-icon-goto:before {
  content: "\e64a";
}

.tie-icon-star:before {
  content: "\e66b";
}

.tie-icon-plaine:before {
  content: "\e671";
}

.tie-icon-house:before {
  content: "\e67d";
}

.tie-icon-users:before {
  content: "\e69b";
}

.tie-icon-user:before {
  content: "\e69c";
}

.tie-icon-typing:before {
  content: "\e69e";
}

.tie-icon-settings:before {
  content: "\e6a3";
}

.tie-icon-ringer:before {
  content: "\e6a7";
}

.tie-icon-messageright:before {
  content: "\e6b3";
}

.tie-icon-list1:before {
  content: "\e6b8";
}

.tie-icon-inbox:before {
  content: "\e6bb";
}

.tie-icon-edit:before {
  content: "\e6bd";
}

.tie-icon-raindrop:before {
  content: "\f078";
}

.tie-icon-text:before {
  content: "\e685";
}

.tie-icon-audio:before {
  content: "\e6a2";
}

.tie-icon-picture:before {
  content: "\e6ac";
}

.tie-icon-video:before {
  content: "\e6b6";
}

.tie-icon-windysnow:before {
  content: "\f103";
}

.tie-icon-mist:before {
  content: "\f108";
}

.tie-icon-moon:before {
  content: "\f10d";
}

.tie-icon-sun:before {
  content: "\f113";
}

.tie-icon-thunder:before {
  content: "\f114";
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info,
.bbp-template-notice,
.indicator-hint {
  list-style: none outside;
  width: 100%;
  word-wrap: break-word;
  position: relative;
  padding: 10px 10px 10px 50px !important;
  margin: 15px 0 !important;
  line-height: 30px;
  background-color: #89ba16;
  color: #ffffff;
  border-radius: 2px;
  *zoom: 1;
}

.woocommerce-message p,
.woocommerce-error p,
.woocommerce-info p,
.bbp-template-notice p,
.indicator-hint p {
  margin: 0;
  line-height: inherit;
  height: auto;
}

.woocommerce-message:after,
.woocommerce-error:after,
.woocommerce-info:after,
.bbp-template-notice:after,
.indicator-hint:after {
  content: " ";
  display: table;
}

.woocommerce-message:before,
.woocommerce-error:before,
.woocommerce-info:before,
.bbp-template-notice:before,
.indicator-hint:before {
  position: absolute;
  left: 10px;
  top: 10px;
  font-family: tiefonticon;
  content: "\f00c";
  font-size: 14px;
  width: 30px;
  text-align: center;
  display: inline-block;
}

.woocommerce-message a,
.woocommerce-message a.button,
.woocommerce-error a,
.woocommerce-error a.button,
.woocommerce-info a,
.woocommerce-info a.button,
.bbp-template-notice a,
.bbp-template-notice a.button,
.indicator-hint a,
.indicator-hint a.button {
  color: #ffffff !important;
  background: transparent;
  float: right;
  padding: 0 10px;
  line-height: 30px;
}

.woocommerce-message a:hover,
.woocommerce-message a.button:hover,
.woocommerce-error a:hover,
.woocommerce-error a.button:hover,
.woocommerce-info a:hover,
.woocommerce-info a.button:hover,
.bbp-template-notice a:hover,
.bbp-template-notice a.button:hover,
.indicator-hint a:hover,
.indicator-hint a.button:hover {
  background-color: rgba(255, 255, 255, 0.1) !important;
}

.woocommerce-info,
.bbp-template-notice.info {
  background-color: #3498db !important;
}

.woocommerce-info:before,
.bbp-template-notice.info:before {
  content: "\f129";
}

.woocommerce-error,
.bbp-template-notice.error {
  background-color: #e74c3c;
}

.woocommerce-error:before,
.bbp-template-notice.error:before {
  content: "\e117";
}

.woocommerce-warning,
.bbp-template-notice.important,
.bbp-template-notice.warning {
  background-color: #f39c12;
}

.woocommerce-warning:before,
.bbp-template-notice.important:before,
.bbp-template-notice.warning:before {
  content: "\f071";
}

@media (min-width: 768px) {
  .cdsROW.wide {
    margin: 25px auto 35px !important;
    border-radius: 60px !important;
    width: 500px !important;
  }
  .cdsROW.wide .cdsLocName {
    max-width: 280px !important;
    width: 280px !important;
  }
}

@media (max-width: 767px) {
  .cdsROW.wide {
    width: 100% !important;
    padding: 30px;
    text-align: center;
    height: auto !important;
  }
  .cdsROW.wide .cdsROWContainer > div {
    width: 100% !important;
    display: block !important;
    margin: 0 0 20px;
    max-width: none !important;
  }
  .cdsROW.wide .cdsROWContainer > div:last-child {
    margin-bottom: 0;
  }
  .cdsROW.wide .logo {
    border-right: none !important;
  }
}

.is-animated .icon-thunder-animi:before {
  animation: flashing 2s ease-out infinite;
}

.is-animated .icon-thunder-animi:after {
  animation: flashing-reverse 2s steps(1) infinite;
}

.is-animated .icon-rainy-animi:after {
  animation: rain-animi-effect 0.2s ease-out infinite;
}

.is-animated .icon-rainy-animi-2:after {
  animation: rain-animi-effect 0.25s ease-out infinite;
}

.is-animated .icon-rainy-animi-4:after {
  animation: rain-animi-effect 0.35s ease-out infinite;
}

.is-animated .icon-rainy-animi-5:after {
  animation: rain-animi-effect 0.4s ease-out infinite;
}

.is-animated .drizzle-icons .icon-rainy-animi:after {
  animation: drizzle-animi-effect 2.2s ease-out infinite;
}

.is-animated .drizzle-icons .icon-rainy-animi-2:after {
  animation: drizzle-animi-effect 2.3s ease-out infinite;
}

.is-animated .drizzle-icons .icon-rainy-animi-4:after {
  animation: drizzle-animi-effect 2.5s ease-out infinite;
}

.is-animated .drizzle-icons .icon-rainy-animi-5:after {
  animation: drizzle-animi-effect 2.6s ease-out infinite;
}

.is-animated .showers-icons .icon-rainy-animi:after {
  animation: drizzle-animi-effect 0.2s ease-out infinite;
}

.is-animated .showers-icons .icon-rainy-animi-2:after {
  animation: drizzle-animi-effect 0.23s ease-out infinite;
}

.is-animated .showers-icons .icon-rainy-animi-4:after {
  animation: drizzle-animi-effect 0.18s ease-out infinite;
}

.is-animated .showers-icons .icon-rainy-animi-5:after {
  animation: drizzle-animi-effect 0.44s ease-out infinite;
}

.is-animated .icon-windysnow-animi:after, .is-animated
.icon-windysnow-animi-2:after {
  animation: rain-animi-effect-with-rotate 2s ease-out infinite;
}

.is-animated .icon-windysnow-animi-2:after {
  animation: rain-animi-effect-with-rotate 1.5s ease-out infinite;
}

.is-animated .icon-moon:after {
  animation: tie-float-y 2s linear infinite;
}

.is-animated .icon-moon-animi:before {
  animation: tie-float-y 2s linear infinite;
}

.is-animated .icon-sun:after {
  animation: tie-spin 8s infinite linear;
}

.is-animated .icon-sun-animi:after {
  animation: tie-spin 8s infinite linear;
}

.is-animated .icon-cloud-behind:after {
  animation: passing 2s linear infinite;
}

.is-animated .icon-mist:before {
  animation: tie-float-x 2s infinite ease;
}

.is-animated .icon-mist-animi:before {
  display: inline-block;
  animation: burst 2s infinite linear;
}

@keyframes rain-animi-effect {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(3em);
  }
}

@keyframes rain-animi-effect-with-rotate {
  0% {
    opacity: 1;
    transform: translateY(0) rotate(0deg);
  }
  100% {
    opacity: 0;
    transform: translateY(1em) rotate(360deg);
  }
}

@keyframes drizzle-animi-effect {
  0% {
    opacity: 1;
    transform: translateY(0) translateX(0) rotate(10deg);
  }
  100% {
    opacity: 0;
    transform: translateY(3em) translateX(-3em) rotate(20deg);
  }
}

@keyframes tie-float-y {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-6px);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes tie-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes passing {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  50% {
    transform: translateX(0);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%);
    opacity: 0;
  }
}

@keyframes burst {
  0% {
    opacity: .6;
  }
  50% {
    transform: scale(1.8);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes tie-float-x {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-6px);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes flashing {
  0%,
  100%,
  50% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}

@keyframes flashing-reverse {
  0%,
  100%,
  50% {
    opacity: 0;
  }
  25%,
  75% {
    opacity: 1;
  }
}
صوت الليل لا ينام… حتى في عصر Gamini – tahkoom.com
تفاعل

صوت الليل لا ينام… حتى في عصر Gamini

كتبت : فرح سمير                                                                                                                                                              بين دفء الصوت وبرود التقنية… أسامة منير يتحدث

“حين يُستنسخ الصوت.. هل تُستنسخ الروح؟”

“أسامة منير: الروح لا تسجل ب mp3 ولا ذكاء يعوّض دفء الصوت الإنساني

عندما يُذكر اسم الإذاعة في العالم العربى ، يتردد في الأذهان فورًا صوت الإعلامي القدير أسامة منير، صاحب المدرسة الخاصة في فن التقديم الإذاعي، والبصمة الإنسانية الواضحة في برامجه، وعلى رأسها البرنامج الأشهر “أنا والنجوم وهواك”. بصوته العذب وحضوره الإنساني، أصبح “ الغائب الحاضر ” في ذاكرة مستمعين تربّوا على نبرة صدقه ودفء كلماته.

وفي الوقت الذي تواصل فيه التكنولوجيا اقتحام ميادين الإعلام، أعلنت شركة Google في مايو 2025 عن ميزة “البودكاست الذكي” ضمن تطبيق Gemini، والتي تتيح للمستخدمين تحويل مستنداتهم إلى حلقات صوتية تفاعلية، تديرها شخصيتان ذكيتان تعملان بالذكاء الاصطناعي.

في هذا السياق، نتحاور اليوم مع الإعلامي أسامة منير حول هذه النقلة النوعية، ونبحث معه في سؤال جوهري: هل ما زال الصوت البشري الدافئ قادرًا على الصمود أمام زحف الذكاء الاصطناعي؟ كيف يمكن للإعلامي أن يتكيّف مع هذه الأدوات الجديدة، دون أن يفقد إنسانيته، أو يفرّط في جوهر الرسالة الإعلامية؟

في رأيك، هل البودكاست بصوت الذكاء الاصطناعي يمكن أن ينافس صوت وتجربة المذيع البشري في المستقبل؟

أعتقد أن البودكاست “لحم ودم”، لا يصح أن يكون بصوت الذكاء الاصطناعي أبدًا. لأنك إن قمتِ بتحضير الأسئلة وطرحتها بصوت الذكاء الاصطناعي، ثم جاءت الإجابات أيضًا من الذكاءالاصطناعي، فكأنك فقط تبحثين عن وسيلة لقراءة نص مكتوب. لكن الحوار الحقيقي يكون حيًا، عبارة عن تلاقٍ بين فكر وفكر، وعقل وعقل. يكون فيه أخذ وردّ، ولا يمكن أن يُدار بأي شكل من الأشكال عن طريق الذكاء الاصطناعي، لأنه ببساطة سيفقد “الروح”،وسيفقد “الطعم”، وحتى “ذكاء الحوار” نفسه.

لديك تاريخ طويل في البرامج الإذاعية المؤثرة.. هل تعتقد أن الذكاء الاصطناعي يمكن أن ينقل نفس المشاعر والدفء الذي يقدمه المذيع الحقيقي؟

أعتقد أن البرامج الإذاعية لا يمكن أن تُدار على الإطلاق بتقنيات الذكاء الاصطناعي، فهذا شيء بعيد تمامًا. لأن المذيع الذي يجلس أمام الميكروفون — والذي نسميه “الحديدة” —تنقل “الحديدة” هذه ليس فقط صوته، وإنما أيضًا إحساسه وأفكاره، ومشاعره من فرح أو غضب أو حماس هناك دفء وخصوصية في العلاقة الحوارية بين المذيع والمستمع، ولا أعتقد أن هذا يمكن أن نحصل عليه بأي حال من الأحوال من الذكاء الاصطناعي.

هل سبق أن جربت أي أدوات ذكاء اصطناعي في إعداد أو إنتاج محتوى صوتي أو بودكاست؟ وإن لم تفعل، هل تفكر باستخدامها مستقبلا ً ؟

نعم، بالفعل جربت، كنت أستطلع كيف يمكن إنتاج محتوى بالذكاء الاصطناعي، أو كيف يمكن أن يساعدني في إعداد أفكار إذاعية أو وضع محاور.وجدت أنه ببساطة يجمع كل ما هو موجود على الإنترنت، لكنه لا يبتكر. يعرض المتاح فقط، ولا يضيف عليه.

ونعم، قد نستخدمه أحيانًا في أعمال “الفويس أوفر”، لكن في البرامج الإذاعية، لا.. لم أستخدمه من قبل ولا أرى أنه يمكن أن يُستخدم.

فيه بودكاستات حاليًا تُنتَج بالكامل باستخدام الذكاء الاصطناعي.. من كتابة النص إلى صوت المذيع، وحتى تحرير الحلقات. هل ترى في ذلك فرصة لتطور الإعلام أم خطرًا على المهنة؟

كون أن هناك الآن بودكاست يُنتَج بالكامل بالذكاء الاصطناعي، لا أعتقد أنه يُعتبر بودكاست حقيقي. لأنه سيفتقد للروح. ما الفائدة أن أطلب من الذكاء الاصطناعي كتابة سكريبت، ثم يقرأه بصوت مذيع اصطناعي، ويضيف له موسيقى، وأرفعه على المنصة؟ لم أفعل شيئًا.

لو قلت له مثلا ً : “اعمل لي محاضرة أو بودكاست عن التعايش السلمي”، سيضع لي نقاطًا وشرحًا. ثم أطلب منه قراءتها، فيقرأها جميعًا بإضافة موسيقى خلفية، فأقوم بنشرها على الإنترنت. هل فعلت شيئًا؟ لا. هذا يمكن لأي شخص أن يقرؤه على الإنترنت. البودكاست في جوهره إنساني. الإنسان هو من يناقش، وله فكر وتصور ورؤية، وهذا لن تجده أبدًا عند الذكاء الاصطناعي. الذكاء الاصطناعي يجمع لك بيانات واقعية من الإنترنت، لكنه لا يخلق. سأضرب لكِ مثلا ً : هناك أجهزة حديثة الآن تنتج موسيقى كاملة من توزيع وتركيب إيقاعات وآلات. لكن هناك آلات موسيقية، لا يمكن أن تُعزف إلا “لايف” لأن عزفها الحقيقي يحمل طعمًا خاصًا.مثل الكمان، والتشيلو، والأكورديون. لا يمكن أن تُعزف من “كيبورد”، لأن الصوت يختلف تمامًا.

هل سبق أن تم استخدام نبرة صوتك المميزة في تقنيات الذكاء الاصطناعي؟ وإن حدث، فكيف كان شعورك عندما استمعت إليه؟

نعم، سمعت صوتي بالذكاء الاصطناعي. فى مرة أحد الموزعين الموسيقيين أرسل لي مقطعًا ساخرًا استخدم فيه صوتي في“فويس أوفر”، وقال لي ممازحًا: “أنا ممكن أستغل صوتك!” ضحكت، لم أزعل، لكن لاحظت أنه ربما أخذ نبرة صوتي، “التون” والموجة الصوتية كانت صحيحة، لكن مخارج الحروف كانت مختلفة، والأسلوب كان مختلفًا. لأن من قرأ هو المتحدث الحقيقي، لكنه فقط غيّر صوته ليصبح صوتي. أي أن الذكاء الاصطناعي أخرج صوتي، لكن بأسلوبه هو. فلم يكن “الفويس أوفر” حتى بأسلوبي أنا. فما بالك لو استُخدم هذا في الرد على الناس في حوارات وأسئلة؟ هناك شيئًا “بلاستيكيًا”، شيئًا غير حقيقي. ستشعرين أن مع أنه لم يكن سكريبتًا مكتوبًا، بل مجرد تعديل صوت. فلم يوصل لا المعنى، ولا الإحساس، ولا حتى التحفيز.وهنا نقطة مهمة أود أن أذكرها: “الفويس أوفر” في الإعلان، هو البائع، هو من يقدّم المنتج للمستهلك، هو من يقنعه به بأسلوب معين. والإقناع هذا موهبة من عند الله سبحانه وتعالى، والصوت المقبول كذلك نعمة من الله.لا يمكن لشيء صُنع بأيادٍ بشرية أن يضاهي ما خلقه الله.

ما رأيك في تأثير الذكاء الاصطناعي على فرص الشباب في دخول مجال البودكاست؟ هل يمكن أن يسهل الطريق، أم يقلل من قيمة التجربة والخبرة؟الذكاء الاصطناعي؟

أعتقد أنه سيؤثر على دخول الشباب لمجال الإعلام والبودكاست. وهناك خطورة أخرى أود أن أذكرها، لا أعلم إن كنتِ ستسألين عنها أم لا،لكن أي شخص يمكنه الآن إنشاء بودكاست أو حوار باستخدام الذكاء الاصطناعي، ويمكن أن يستخدم أصوات شخصيات عالمية، أو أصوات لمسؤولين، وقد يؤدي ذلك إلى كارثة سياسية. تخيلوا أحدهم يستخدم صوت مسؤول ويضعه في إجابات معينة بطريقة مزيفة، هذا قد يسبب أزمة سياسية خطيرة، حتى على المستوى المحلي.

اذا طلبت من حضرتك نصيحة لطلاب الإعلام الذين يرغبون في دخول مجال البودكاست، خاصة في ظل وجود الذكاء الاصطناعي، ماذا تقول لهم؟

أقول للشباب الذين يريدون دخول مجال البودكاست والعمل في الإعلام: الميديا تحتاج إلى الإنسان الذي يمتلك “ذكاء اجتماعي”، ويجيد فن الحوار، ويعرف كيف يأخذ ويعطي. لأن الكلام يجب أن يكون تبادليًا، لا مجرد “أنا أتكلم وأتكلم” دون أن أترك مجالا ً للرد. ويجب أن يكون لديه ثقافة، ليس بالضرورة تخصصًا، لكن يعرف بعض الأمور الطبية، بعض الأمور التاريخية، الاجتماعية، الفنية،حتى عندما يتحدث، يكون لديه خلفية، ويكون مدركًا لما يتحدث عنه، لا يبدو كمن يكتشف الكلام لأول مرة أما عن استغلال الذكاء الاصطناعي في البودكاست، فيمكن استخدامه في تأليف موسيقى تتر أو خلفيات صوتية. لكن بودكاست كامل بأفكاره وبنائه بالذكاء الاصطناعي؟ لا أعتقد أنه سيكون مبدعًا أبدًا. يجب أن يجتهد الإنسان قليلا ً ليخرج بشيء مميز. المذيع الذي يريد أن يتعلم الإذاعة، عليه أن يتعلمها. الإذاعة بسيطة وسهلة، لكنها تتطلب شيئين: الحرفية والموهبة. يجب تعلم الحرفة: طريقة الكلام، النقاش، تقسيم المحاور، احترام الرأي الآخر.. إلخ. لكن الموهبة هي التي تطغى على الحرفة، وهي من عند الله. الله يعطيها لإنسان معين، لا تُمنح لأي أحد.

هل ترى أن مستقبل الإعلام الصوتي سيبقى قائمًا على العنصر البشري، أم أن الذكاء الاصطناعي قد يستحوذ عليه؟

الإعلام الصوتي سيظل كما هو، إعلامًا صوتيًا. ما الفائدة من أن أستمع إلى الراديو وتكون كل برامجه مصنوعة بالذكاء الاصطناعي؟ الذكاء الاصطناعي قد يكون مناسبًا في تطبيقات قراءة الكتب، لكنها ستكون مملة، بدون روح، بدون إحساس. الإحساس الذي يصل إلى الإنسان لا يمكن أن ينقله الذكاء الاصطناعي. فأنا شخصيًا جربت كثيرًا، مثلا ً كنا نسجل مواد وثائقية “دوكيومنتريز”، وحاولت بعد تسجيلها أن أستخدم صوتي مع الذكاء الاصطناعي، لكن النتيجة كانت سيئة جدًا جدًا.

بين أصالة الصوت الإذاعي وذكاء الآلة، يبقى الإنسان هو العنصر الحاسم في صناعة المحتوى. الإعلامي القدير أسامة منير ذكّرنا أن التكنولوجيا أداة، وليست بديلا ً ، وأن الرسالة الصادقة لا تولد من الخوارزميات، بل من الإحساس بالناسوفي النهاية، قد تتغير الأدوات وتتطور الوسائل، لكن جوهر الإعلام الحقيقي يظل مرتبطًا بالصدق، والإحساس، والرسالة التي تمس ّ وجدان المتلقي. وبين الذكاء الاصطناعي وذكاء المشاعر، يبقى الخيار أمام الإعلامي: هل يكون مكمّلا ً للتكنولوجيا… أم تابعًا لها

اظهر المزيد

مقالات ذات صلة

زر الذهاب إلى الأعلى